.daterangepicker .drp-buttons .btn.btn-primary:hover, .main-search input[type=submit]:hover {
    background-image: linear-gradient(55deg,#1ab7e2 0,#1ab7e2 100%)
}

.banner-sec {
    padding: 0;
    position: relative;
    min-height: 200px;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    z-index: 56
}

    .banner-sec .text-holder {
        text-align: center
    }

        .banner-sec .text-holder h1 {
            font-size: 34px;
            line-height: 38px;
            font-weight: 400;
            color: #080808;
            margin: -30px 0 10px
        }

        .banner-sec .text-holder p {
            font-size: 16px;
            line-height: 24px;
            margin: 10px 0 0
        }

.main-search {
    position: absolute;
    left: 0;
    top: 70px;
    width: 100%;
    z-index: 1
}

.search-bar {
    margin: 0 10%
}

.main-search .search-holder {
    margin: 0;
    background: #fff;
    border-radius: 10px;
    box-shadow: 0 4px 22px rgb(10 57 145 / 10%);
    padding: 15px 20px;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: space-between
}

    .main-search .search-holder .left-search {
        width: 80%;
        display: flex;
        flex-wrap: wrap;
        justify-content: space-between
    }

    .main-search .search-holder .fieldset:after {
        content: "";
        position: absolute;
        width: 1px;
        height: 100%;
        right: -11px;
        top: 0;
        background: #d0d0d0
    }

    .main-search .search-holder .left-search .fieldset {
        display: flex;
        flex-wrap: wrap;
        position: relative;
        width: 31%
    }

.fieldset.has-icon img {
    width: 17px;
    height: 17px;
    position: absolute;
    left: 9px;
    bottom: 13px;
    opacity: .5
}

.main-search .search-holder .left-search .fieldset label {
    font-weight: 600;
    margin: 0 0 5px
}

.main-search .search-holder .right-search {
    width: 18%;
    margin: 30px 0 0
}

    .daterangepicker:after, .daterangepicker:before, .main-search .search-holder .btm-opt .fieldset:after, .main-search .search-holder .right-search .fieldset:after, .quantity-remove::after {
        display: none
    }

.main-search input[type=text] {
    padding: 0 10px 0 30px;
    border: 1px solid #d0d0d0;
    border-radius: 30px;
    font-weight: 600
}

.main-search input[type=submit] {
    border-radius: 50px;
    border: 0;
    color: #fff !important;
    font-size: 12px;
    text-align: center;
    background-image: linear-gradient(55deg,#1ab7e2 0,#30e3ee 100%);
    transition: .4s ease-in-out;
    height: 40px;
    display: block;
    font-weight: 700;
    text-transform: uppercase;
    margin: 0;
    line-height: 40px;
    padding: 0 30px;
    width: 100%
}

.daterangepicker td.active, .daterangepicker td.active:hover, .daterangepicker td.available:hover, .daterangepicker th.available:hover {
    background-color: #0890fa;
    border-color: transparent;
    color: #fff
}

.daterangepicker {
    background: #f1f9f9;
    border: 1px solid #d2edeb;
    margin-top: 3px;
    border-radius: 10px
}

    .daterangepicker .calendar-table {
        border: 1px solid #d2edeb;
        background-color: #f1f9f9
    }

    .daterangepicker .drp-buttons .btn {
        margin-left: 8px;
        font-size: 12px;
        font-weight: 700;
        padding: 4px 15px;
        border: 1px solid #d2edeb;
        background: #0890fa;
        color: #fff;
        text-shadow: none;
        border-radius: 5px
    }

    .daterangepicker td.in-range.end-date {
        background-color: #0890fa
    }

    .daterangepicker td.in-range {
        background-color: #1bbae3;
        color: #fff
    }

    .daterangepicker .drp-buttons .btn.btn-primary {
        background-image: linear-gradient(55deg,#1ab7e2 0,#30e3ee 100%);
        border: 1px solid #d2edeb;
        border-radius: 5px;
        padding: 4px 15px
    }

        .daterangepicker .drp-buttons .btn.btn-primary:hover {
            background-color: transparent;
            background-position: 0 0
        }

.banner-sec.tour-search .main-search {
    top: 85px
}

.banner-sec.tour-search .search-bar {
    margin: 0 25%
}

.banner-sec.tour-search .main-search .search-holder .left-search {
    width: 70%
}

.banner-sec.tour-search .main-search .search-holder .right-search {
    width: 30%
}

.banner-sec.tour-search .main-search .search-holder .left-search .fieldset {
    width: 95%
}

ul.autocomplete-items {
    position: absolute;
    left: 0;
    top: 70px;
    width: 100%;
    border-radius: 10px;
    background: #f1f9f9;
    border: 1px solid #d2edeb;
    padding: 10px
}

    ul.autocomplete-items li {
        padding: 4px 0;
        list-style: none;
        display: block;
        font-size: 14px;
        line-height: 24px;
        color: #080808;
        border-bottom: 1px solid #d2edeb;
        cursor: pointer
    }

        ul.autocomplete-items li:hover {
            color: #0890fa
        }

.banner-sec .detial-heading {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;
    padding: 15px 0
}

.text-left {
    width: 75%
}

    .text-left.banner-sec .detial-heading .text-left span.star {
        display: block;
        height: 14px;
        background: url(/main-root/images/icons/star-fill.webp) repeat-x;
        margin: 0 0 7px
    }

.banner-sec .detial-heading .text-left h2 {
    font-size: 28px;
    line-height: 40px;
    color: #080808;
    margin: 0 0 5px;
    font-family: Raleway,sans-serif;
    text-align: left
}

.banner-sec .detial-heading .text-left p {
    color: #848484;
    font-size: 14px;
    line-height: 22px;
    margin: 0
}

.banner-sec .detial-heading .text-right span.s-offer {
    font-size: 12px;
    line-height: 20px;
    border-radius: 30px;
    color: #000;
    border: 2px solid #ff8c8c;
    text-transform: uppercase;
    font-weight: 600;
    display: inline-block;
    padding: 0 9px;
    margin-bottom: 8px
}

.banner-sec .detial-heading .text-right a.book-hotel {
    background-color: #0093db;
    display: inline-block;
    color: #fff;
    padding: 0 15px;
    border-radius: 30px;
    font-size: 12px;
    line-height: 24px;
    font-weight: 500;
    margin-left: 10px;
    border: 2px solid transparent
}

    .banner-sec .detial-heading .text-right a.book-hotel:hover {
        background-color: transparent;
        border-color: #0093db;
        color: #000
    }

.banner-sec .detial-heading .text-right .price-holder {
    display: block;
    padding: 0;
    margin: 0
}

    .banner-sec .detial-heading .text-right .price-holder span.price-tax {
        display: block
    }

    .banner-sec .detial-heading .text-right .price-holder span.price {
        font-size: 26px;
        line-height: 36px;
        color: #000;
        font-weight: 500
    }

    .banner-sec .detial-heading .text-right .price-holder span.dis-price {
        font-size: 16px;
        line-height: 28px;
        color: #989898;
        font-weight: 500;
        text-decoration: line-through;
        margin-left: 5px
    }

.traveller-opt {
    position: absolute;
    width: 100%;
    right: 0;
    top: 0;
    padding: 15px;
    transition: .3s ease-in-out;
    opacity: 0;
    pointer-events: none;
    border-top: 0;
    z-index: 999;
    font-family: Poppins;
    border-radius: 10px;
    background: #f1f9f9;
    border: 1px solid #d2edeb
}

    .traveller-opt.show {
        pointer-events: visible;
        opacity: 1;
        top: 100%
    }

    .traveller-opt .room-box {
        padding: 0;
        margin: 0
    }

        .traveller-opt .room-box h6 {
            font-size: 16px;
            line-height: 22px;
            font-weight: 700;
            color: #080808;
            margin: 0 0 10px;
            text-transform: uppercase;
            font-family: Roboto,sans-serif
        }

.room-holder {
    overflow: hidden;
    margin: 0 0 5px;
    position: relative;
    border-top: 1px solid #0890fa;
    padding-top: 14px
}

    .room-holder:first-child {
        border: 0;
        padding-top: 0
    }

    .room-holder:last-child {
        border-bottom: 1px solid #0890fa;
        padding-bottom: 10px;
        margin-bottom: 10px
    }

    .room-holder .adlut-select, .room-holder .clild-select {
        padding: 0;
        display: flex;
        flex-wrap: wrap;
        align-items: center;
        justify-content: space-between;
        margin-bottom: 0
    }

    .room-holder label {
        font-family: Roboto,sans-serif;
        font-weight: 400;
        color: #080808;
        margin: 0;
        font-size: 16px;
        line-height: 40px
    }

.traveller-opt button.clone {
    display: inline-block;
    border: 0;
    background: #ff9924;
    color: #fff;
    font-size: 12px;
    line-height: 20px;
    padding: 4px 0;
    font-weight: 500;
    text-transform: uppercase;
    margin: 0 0 10px;
    border-radius: 20px;
    width: 48%
}

.room-holder.clone .hide, .traveller-opt button.btn-done {
    margin: 0 auto;
    color: #fff;
    border: 0;
    background: #2ad845;
    font-weight: 500;
    text-transform: uppercase;
    line-height: 20px
}

.room-holder.clone .hide {
    display: block !important;
    float: none;
    clear: both;
    font-size: 14px;
    padding: 6px 45px;
    border-radius: 20px
}

.traveller-opt button.btn-done {
    display: inline-block;
    font-size: 12px;
    padding: 4px 20px;
    border-radius: 20px;
    width: 48%
}

    .traveller-opt button.btn-done:hover, .traveller-opt button.clone:hover {
        background: #0890fa
    }

.quantity {
    position: relative;
    display: inline-block;
    color: #7f7f7f
}

    .quantity input[type=number] {
        transition: border .3s ease-in-out,color .3s ease-in-out;
        -webkit-appearance: textfield;
        -moz-appearance: textfield;
        appearance: textfield;
        font-family: Roboto,sans-serif;
        font-size: 16px;
        line-height: 36px;
        font-weight: 600;
        box-shadow: none;
        outline: 0;
        width: 42px;
        height: 36px;
        text-align: center;
        float: right;
        border: 0;
        color: #342f2f;
        padding: 0;
        background: 0 0
    }

input::-webkit-inner-spin-button, input::-webkit-outer-spin-button {
    -webkit-appearance: none;
    margin: 0
}

.quantity input[type=number]:focus {
    border-color: #57b8f6 !important
}

.quantity input[type=number]:hover {
    border-color: #a5a5a5
}

.quantity-button {
    width: 28px;
    height: 28px;
    display: inline-block;
    float: right;
    position: relative;
    cursor: pointer;
    border: 1px solid #dcdcdc;
    border-radius: 50%;
    margin: 4px 0 0
}

    .quantity-button::after, .quantity-button::before {
        position: absolute;
        top: calc(50% - 1px);
        left: calc(50% - 7px);
        content: "";
        width: 14px;
        height: 2px;
        background-color: currentColor;
        display: block
    }

.quantity-add::after {
    transform: rotate(90deg)
}

.childage {
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start
}

.child-age {
    width: 30%;
    padding: 3px;
    margin: 0 0 5px 5px;
    border-radius: 5px;
    border: 1px solid #ddd;
    display: inline-block
}

    .child-age label {
        font-size: 11px;
        line-height: 20px
    }

    .child-age select {
        height: 26px;
        background-color: transparent;
        padding: 3px 14px;
        font-size: 13px;
        line-height: 20px;
        color: #080808;
        background-position: 82% center;
        background-size: 9px
    }

button.btn-hide, button.btn-show {
    border: 0;
    position: absolute;
    background: 0 0
}

button.btn-show {
    left: 0;
    top: 0;
    width: 100%;
    height: 100%
}

button.btn-hide {
    color: #0573b8;
    padding: 0;
    margin: 0;
    right: 0;
    top: 11px;
    font-size: 14px
}

.room-holder:first-child button.btn-hide {
    top: -3px
}

.banner-sec.with-side-img .detail-holder {
    display: flex;
    flex-wrap: wrap;
    align-items: center
}

.banner-sec.with-side-img {
    min-height: 400px !important
}

    .banner-sec.with-side-img .text-holder {
        text-align: left;
        width: 54%;
        display: inline-block;
        font-size: 16px;
        line-height: 24px;
        color: #000
    }

    .banner-sec.with-side-img .img-holder {
        display: inline-block;
        width: 45%;
        padding: 0 0 0 30px
    }

        .banner-sec.with-side-img .img-holder figure {
            margin: 0
        }

            .banner-sec.with-side-img .img-holder figure img {
                width: 100%;
                height: 320px !important;
                object-fit: cover;
                border-radius: 20px
            }

.main-search .search-holder .btm-opt {
    width: 100%;
    margin: 0;
    padding: 10px 0 0
}

    .main-search .search-holder .btm-opt .fieldset {
        display: inline-block;
        width: 25%;
        margin: 0 20px 0 0
    }

        .main-search .search-holder .btm-opt .fieldset label {
            font-size: 12px;
            line-height: 28px;
            float: left;
            padding: 0 25px 0 0
        }

        .main-search .search-holder .btm-opt .fieldset select {
            width: 60%;
            display: inline-block;
            margin: 0;
            font-size: 12px;
            line-height: 28px;
            padding: 0 20px 0 0;
            border: 0;
            border-radius: 0;
            border-bottom: 1px solid #dcdcdc;
            height: 28px
        }

.banner-sec .detial-heading .text-left p a {
    color: #0090db
}

span.star {
    display: block;
    height: 20px;
    background: url(/main-root/images/icons/star-fill.webp) 0 0/20px repeat-x;
    margin: 0
}

.main-search.detailSearch {
    position: relative;
    margin-top: -60px
}

.banner-sec.detailBanner {
    margin-bottom: 60px
}
